Bug 166648 - Desktop Trash icon and folder always empty -- despite files in $HOME/.Trash
Desktop Trash icon and folder always empty -- despite files in $HOME/.Trash
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-24 07:58 EDT by James Laska
Modified: 2013-09-02 02:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-26 08:44:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Always Empty Desktop Trash Icon.png (388.37 KB, image/png)
2005-08-24 07:58 EDT, James Laska
no flags Details

  None (edit)
Description James Laska 2005-08-24 07:58:12 EDT
# RPM nautilus-2.11.91-1.i386
# RELATED RPM VERSIONS

atk-1.10.1-1.i386
audiofile-0.2.6-2.i386
cairo-0.9.2-3.i386
eel2-2.11.91-1.i386
esound-0.2.36-1.i386
freetype-2.1.9-4.i386
gail-1.8.4-2.i386
GConf2-2.11.90-2.i386
glib2-2.8.0-1.i386
gnome-desktop-2.11.90-2.i386
gnome-vfs2-2.11.90-3.i386
gtk2-2.8.0-2.i386
libart_lgpl-2.3.17-2.i386
libbonobo-2.10.0-1.i386
libbonoboui-2.10.0-2.i386
libexif-0.6.12-3.i386
libglade2-2.5.1-3.i386
libgnome-2.11.2-1.i386
libgnomecanvas-2.11.1-3.i386
libgnomeui-2.11.2-2.i386
librsvg2-2.9.5-2.i386
libxml2-2.6.20-1.i386
nautilus-2.11.91-1.i386
ORBit2-2.12.2-1.i386
pango-1.10.0-1.i386
popt-1.10.2-3.i386
startup-notification-0.8-2.i386
zlib-1.2.2.2-5.i386


I notice that my desktop Trash icon is *always* empty.  Regardless of whether I
delete desktop files, or if there are files in $HOME/.Trash (as observed in the
attached screenshot).  This appears to fail for a freshly created guest user
account on my system as well.
Comment 1 James Laska 2005-08-24 07:58:12 EDT
Created attachment 118049 [details]
Always Empty Desktop Trash Icon.png
Comment 2 Lars G 2005-09-13 07:01:07 EDT
BUGSFORMETOO with latest rawhide.
Comment 3 James Laska 2005-10-26 08:44:15 EDT
fixed as of rawhide in 2005/10/26

Note You need to log in before you can comment on or make changes to this bug.